Subject: whois?

From: Ray Yang <[email-masked]>
Date: Mon, 13 Dec 1999 12:40:15 -0500

Hi:
	I'm just wondering -- my whois command doesn't turn up contact information
for domains anymore. What's going on? I get a registrar's name instead ....

Ray